.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h2{height:1155.056180px;}
.h3{height:1155.135029px;}
.h1{height:1181.746501px;}
.h0{height:1181.785925px;}
.w3{width:759.905381px;}
.w2{width:760.260201px;}
.w4{width:788.172679px;}
.w5{width:788.488074px;}
.w0{width:800.000000px;}
.w1{width:800.315395px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h2{height:781.280000pt;}
.h3{height:781.333333pt;}
.h1{height:799.333333pt;}
.h0{height:799.360000pt;}
.w3{width:514.000000pt;}
.w2{width:514.240000pt;}
.w4{width:533.120000pt;}
.w5{width:533.333333pt;}
.w0{width:541.120000pt;}
.w1{width:541.333333pt;}
.x0{left:0.000000pt;}
}
